package com.iformall.enums;

/**
 * Created by luozukai
 */
public enum EnumMsgMqTag {
    DEFAULT("tag-1", "默认"),
    ;

    public static EnumMsgMqTag getEnum(String code) {
        for (EnumMsgMqTag value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private String code;
    private String message;

    EnumMsgMqTag(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
